Subject: [77attendees] Known issue with wireless using the hotel infrastructure...

From: Chris Elliott <[email-masked]>
Date: Mon, 22 Mar 2010 12:52:47 -0700

All,

We have been able to characterize an issue with wireless when using
the hotel infrastructure. What we are seeing is intermittent
connectivity issues. Drilling into it we see the speed of the wireless
connection varying rapidly.

We are working with the hotel IT department to attempt to resolve this issue.

It appears that you may be able to work around this issue by disabling
QoS (802.11e) on your client. We have successfully done this on a
Microsoft Windows PC. However I have not been able to find how to do
this on Mac OS X.

Chris.

--
Chris Elliott
[email-masked]